@charset "utf-8";
/* CSS Document */
#parallax {
	overflow-x:hidden;
	left:0;
}
.caption-head {
	width:100%;
}
.ico-link {
	padding:0 5px 0 0;
}

.entry-content {
	overflow:hidden;
}

.textwidget-photo {
	display:inline;
	zoom:1;
	float:left;
}
#wrapper .info.half {
	display:inline;
	zoom:1;
	float:left !important;
}

#header.logo-left .logo {
	float:left;
	margin:20px 0 0 0 !important;
	height:auto !important;
}
#header.logo-left .contact-block {
	float:right;
	margin:20px 0 0 0;
}

#header.logo-center .logo {
	margin:0 auto;
	width:100%;
	text-align:center;
}
#header.logo-center .logo img {
	vertical-align:middle;
}
#header.logo-center .contact-block {
	float:left;
	margin:0px auto 0px;
}
.navig-category {
	float:none;
}
  #footer .one-fourth, .text-inline, #container > div {
	  display:inline !important;
	  zoom:1
  }
   #container > p {
	   display:block;
	}
#nav li div {
	top:35px;
}
#header {
	z-index:101
}
ul.gallery  {
	float:none
}
ul li.gallery-item, #container .textwidget {
	display:inline !important;
	zoom:1;
}
.navig-category.no-category {
	width:90px !important;
}
.blog-posts .post, .about > div {
	display:inline;
}
.flickr .alignleft-f, #footer .flickr .alignleft-f {
	float:none;
	display:inline;
}
#slide .text-capt {
	float:none;
}